Trihedral VTScada 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1137617 漏洞类型 跨站脚本
发布时间 2017-06-20 更新时间 2019-10-17
CVE编号 CVE-2017-6053 CNNVD-ID CNNVD-201706-831
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201706-831
|漏洞详情
Trihedral VTScada(前称VTS)是加拿大Trihedral Engineering公司的一套基于Windows平台提供Web界面选项的SCADA系统。 Trihedral VTScada 11.2.26之前的版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞在用户浏览器中执行JavaScript代码。
|参考资料

来源:BID
链接:http://www.securityfocus.com/bid/99066
来源:MISC
链接:https://ics-cert.us-cert.gov/advisories/ICSA-17-164-01